/*
 Theme Name:   MystileV2 Child
 Theme URI:    http://triple8finiancials.co.nz/mystileV2-child/
 Description:  mystileV2 Child Theme
 Author:       CHILL Studio
 Author URI:   http://chillstudio.co.nz
 Template:     mystileV2
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  mystileV2-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

@import url(../mystileV2/style.css);

#topright {
    float: right;
	width: 50%;
	text-align: right;
	height: 1px;
}

@media only screen and (min-width: 768px) {
    #header {
        padding-bottom: 0px!important;
    }
}
#header #navigation,
#header hgroup {
    margin-bottom: 0px;
}
#toprightwidgetarea {
    float: right;
    width: 0%;
    height: 100%;
    margin-top: 0px;
    margin-right: 12px;
    text-align:right;
}
#toprightwidgetarea aside {
    margin-bottom: 14px;
}

#h3 {
    font-size: 1em;
}

body{  border: 3px solid rgba(59, 57, 106, 1);}
/*.widget h3{visibility:hidden;}*/